data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04076'
    streetAddress: Україна, 04076, місто Київ, пр.Бандери Степана, будинок 6, офіс
      506
  founders:
  - address:
      countryName: Україна
      postalCode: '35433'
      streetAddress: Україна, 35433, Рівненська обл., Гощанський р-н, село Горбаків(з),
        вул.Східна, будинок 2
    capital: 50000
    first_middle_name: ІВАН ФЕДОРОВИЧ
    last_name: ЧУМАК
    name: ЧУМАК ІВАН ФЕДОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43810802'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІНДЕВ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "ІНДЕВ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b31ddc3cc5b64a91ac59c2d8d9a35612
  sourceDate: '2022-09-13T07:01:25+00:00'
  sourceRequests:
  - req-2ade7a67-5b4f-4a76-99c2-1ffdb2af832c
  version: 2.0.0
